/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  Cameron Moses
Author URI:  http://www.permission.com.au
Template: Divi
Version:  1.0.2
*/

@import url("../Divi/style.css");
 
/* Theme customizations
------------------------------------------------------- */

/* #main-footer {display:none;} */
#main-footer {
    background-image: url("http://www.puregoodbars.com.au/wp-content/uploads/2016/12/footer_bg.jpg")
}

body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;font-family:TrebuchetMS;}
h1,h2,h3,h4,h5,h6{font-family:Rooney-Medium;}
input{padding-left:10px;}
input[type="text"]{
	border:1px solid #50512F;
}
ul,ol{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
 
a{text-decoration:none;}

/* Widgets */
.et_pb_widget a {
	color: #ffffff;
	text-decoration: none;
}

.et_pb_widget a:hover {
	color: #EC4E23;
}

.et_pb_widget li a:hover {
	color: #EC4E23;
}


/*****  font *******/
@font-face {
    font-family: 'Rooney-Medium';
    src: url('./fonts/Rooney-Medium.eof') format('embedded-opentype'), url('./fonts/Rooney-Medium.woff') format('woff'), url('./fonts/Rooney-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Rooney-Bold';
    src: url('./fonts/Rooney-Bold.eof') format('embedded-opentype'), url('./fonts/Rooney-Bold.woff') format('woff'), url('./fonts/Rooney-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Rooney-LightItalic';
    src: url('./fonts/Rooney-LightItalic.eof') format('embedded-opentype'), url('./fonts/Rooney-LightItalic.woff') format('woff'), url('./fonts/Rooney-LightItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri';
    src: url('./fonts/Calibri.eof') format('embedded-opentype'), url('./fonts/Calibri.woff') format('woff'), url('./fonts/Calibri.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TrebuchetMS';
    src: url('./fonts/TrebuchetMS.eof') format('embedded-opentype'), url('./fonts/TrebuchetMS.woff') format('woff'), url('./fonts/TrebuchetMS.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TrebuchetMSBold';
    src: url('./fonts/TrebuchetMSBold.eof') format('embedded-opentype'), url('./fonts/TrebuchetMSBold.woff') format('woff'), url('./fonts/TrebuchetMSBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Jelly';
    src: url('./fonts/Jelly.eof') format('embedded-opentype'), url('./fonts/Jelly.woff') format('woff'), url('./fonts/Jelly.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*******end font******/

.front_jumbotron .title {
    height: 280px;
    margin-top: -280px;
    max-width: 1300px;
    margin: -280px auto 0;
    color: #35221C;
}

h2.front_jumbotron_title {
    margin-left: 120px;
    font-family: "Jelly";
    /*font-size: 47px;*/
    /*max-width: 440px;*/
    line-height: 42px;
}

.front_jumbotron .title .index_jumbo_text {
    margin-left: 120px;
    margin-top: 20px;
    padding-left: 55px;
    background: url(./img/down_arrow.png) no-repeat;
    max-width: 440px;
    position: relative;
}

.front_jumbotron .title div p {
    font-size: 27px;
    font-family: Rooney-Medium;
    line-height: 25px;
}

.front_jumbotron .title .normal-text {
    max-width: 400px;
    color: #35221C;
    position: relative;
    width: 100%;
}

.front_jumbotron .title .normal-text h2 {
    margin-left: 52px;
}

.front_jumbotron .title .normal-text div {
    margin-top: 24px;
    padding-left: 52px;
    background: url(./img/down_arrow.png) no-repeat;
    background-size: 40px;
    max-width: 350px;
    min-height: 40px;
}

.front_jumbotron .title .normal-text div p {
    font-size: 18px;
    font-family: Rooney-Medium;
    line-height: 18px;
    color: #F04E23;
}

h2.index_content {
    font-family: Rooney-Bold;
    font-size: 42px;
    margin-bottom: 20px;
    color: #603813;
}

.button {
    background: #EC4E23;
    color: #fff;
    font-family: Rooney-Bold;
    font-size: 21px;
    padding: 5px 15px;
    margin: 15px 0 30px 20px;
    border: none;
}

.et-pb-arrow-prev {
    left: 22px!important;
    opacity: 1!important;
}

.et-pb-arrow-next {
    right: 22px!important;
    opacity: 1!important;
}

.caldera-grid .btn-default, .caldera-grid .btn-default.active, .caldera-grid .btn-default.focus,
.caldera-grid .btn-default:active, .caldera-grid .btn-default:focus,
.caldera-grid .btn-default:hover, .open > .dropdown-toggle.caldera-grid .btn-default {
    background: #EC4E23;
    color: #fff;
    font-family: Rooney-Bold;
    font-size: 21px;
    padding: 5px 15px;
    border: none;
}

.products_table {
    padding: 10px 20px;
}

.left_part .right_part {
    width: 100%;
}

.left_part th {
    font-size: 19px;
    font-family: Rooney-Bold;
    padding: 3px 0;
}

.text_and_table .products_table .left_part td {
    font-size: 15px;
    font-family: TrebuchetMS;
    padding: 3px 0;

}

.right_part .title {
    font-size: 14px;
    color: #fff;
}

.right_part th {
    font-size: 12px;
    font-family: TrebuchetMSBold;
    padding: 3px 8px!important;
    border-right: 1px solid #FFF9EF;
}

.right_part td {
    font-size: 12px;
    font-family: TrebuchetMS;
    padding: 3px 0;
    text-align: center;
    border-right: 1px solid #FFF9EF;

}

/*** TRANSDIRECT SHIPPING CUSTOMISE ***/
div#trans_frm.shipping_calculator {
    width:100%;
}

.country-select.inside input[type="text"], .country-select.inside input[type="tel"] {
    padding-right: 44px;
    margin-left: 0;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.hideonmobile {
    display:none;
}
.et_pb_slides {
	padding-left: 15px;
	padding-right: 15px;
}
.et_mobile_device .et-pb-arrow-next {
	right: -15px !important;
}
.et_mobile_device .et-pb-arrow-prev {
	left: -15px !important;
}